{% set CodiceModulo = "DOM-PRM-OSP" %}
{% set Urn = "document:c_g713:proroga.modifica.concessione.occupazione.suolo.pubblico.cantieri.traslochi.scarico.merci" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLA-LAR-STR",
		"urn":"document:c_g713:planimetrie.larghezza.stradale.ingombri.occupazione",
		"descrizione_tabella_allegati":"planimetrie indicanti la larghezza stradale e gli ingombri dell'occupazione",
		"annotazioni_tabella_allegati":"(Sviluppo 1:100 o 1:200)",
		"descrizione_meta":"",
		"filename":"planimetria strada",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Chiede1.checked()",
		"dynamic_check":"#Tassonomia_Chiede1.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"SEZ-SIG-PER",
		"urn":"document:c_g713:sezione.significativa.larghezze.percorsi.viabili",
		"descrizione_tabella_allegati":"sezione significativa con indicate le rimanenti larghezze dei percorsi viabili",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"sezione rimanente viabilita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Chiede1.checked()",
		"dynamic_check":"#Tassonomia_Chiede1.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la proroga o la modifica della concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la proroga o la modifica della concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - proroga o modifica concessione per occupazione suolo pubblico per cantieri, traslochi e scarico merci'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per la proroga o la modifica della concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            concessionario dell’autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero dell’autorizzazione 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Relativa a 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_ScopoAutorizzazione" name="Parametri_ScopoAutorizzazione" style="width: 100%;" label="Relativa a" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Per complessivi metri quadrati
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_SuperficieTotale" name="Parametri_SuperficieTotale" style="width: 15%;" label="Superficie totale" format="floating" /> m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data di scadenza
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DataScadenza" name="Parametri_DataScadenza" style="width: 100%;" label="Data di scadenza" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td>
        <p>
            la variazione della superficie dell’occupazione del suolo pubblico relativa a metri quadrati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare variazione superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede1.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_VariazioneSuperficie" name="Parametri_VariazioneSuperficie" style="width: 15%;" label="Variazione superficie" format="floating" /> m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td>
        <p>
            la proroga dell’occupazione del suolo pubblico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          previsto per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="display:none">
      <td colspan="14">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr style="display:none">
      <td>
        <input id="vcal_TipoPeriodo4" name="vcal_TipoPeriodo" type="radio" value="4"/>
      </td>
      <td colspan="13">
        <p>
          permanente
        </p>
      </td>
    </tr>	
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
        <input id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1"/>
      </td>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <p>
          singolo o multiplo
        </p>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" style="width: 100%;" label="Ora iniziale" format="time"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" style="width: 100%;" label="Giorno finale" format="date"/>
      </td>
      <td mandatory_enabled="#vcal_TipoPeriodo1.checked()">
        <input class="inputNormal" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" style="width: 100%;" label="Ora finale" format="time"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" >
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != '' and #vcal_PerSinGiornoInizio2.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" style="width: 100%;" label="Giorno iniziale" format="date" enabled="#vcal_TipoPeriodo.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != '' and #vcal_PerSinGiornoInizio3.value() != 'gg/mm/aaaa'" format="time">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="12">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td  rowspan="7"  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2"/>
      </td>
      <td colspan="11">
        <p>
          ricorrente (*)
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoInizio" name="vcal_PerRicGiornoInizio" style="width: 100%;" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="vcal_PerRicGiornoFine" name="vcal_PerRicGiornoFine" style="width: 100%;" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Lun
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mar
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Mer
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Gio
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Ven
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella" style="text-align:center">
          Sab
        </p>
      </td>
      <td style="width: 5%;">
        <p class="Labelcella">
          Dom
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="vcal_Ricorrenza" name="vcal_Ricorrenza" label="Ricorrenza" mandatory_enabled="#vcal_TipoPeriodo2.checked()"></div>
        <input id="vcal_Ricorrenza1" name="vcal_Ricorrenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          settimanale
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicSettimane" name="vcal_RicSettimane" style="width: 20%;" label="Numero settimane" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza1.checked()"/> settimane
        </p>
      </td>
      <td style="text-align:center">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" mandatory_enabled="#vcal_Ricorrenza1.checked()"> </div>
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraInizio" name="vcal_RicSettOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
      <td style="text-align:center">
        <input class="inputNormal" id="vcal_RicSettOraFine" name="vcal_RicSettOraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza1.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza2" name="vcal_Ricorrenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td colspan="2">
        <p>
          ogni giorno: <input class="inputNormal" id="vcal_RicMens1OgniGiorno" name="vcal_RicMens1OgniGiorno" style="width: 20%;" label="Numero giorno" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()">
        </p>
      </td>
      <td colspan="7">
        <p>
          ogni: <input class="inputNormal" id="vcal_RicMens1OgniMesi" name="vcal_RicMens1OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza2.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraInizio" name="vcal_RicMens1OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens1OraFine" name="vcal_RicMens1OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza2.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="11">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza3" name="vcal_Ricorrenza" type="radio" value="3"/>
      </td>
      <td>
        <p>
          mensile
        </p>
      </td>
      <td style="width:5%; border-right:0px">
        <p>
          ogni:
        </p>
      </td>
      <td style="border-left:0px">
        <select class="inputNormal" id="vcal_RicMens2Ogni" name="vcal_RicMens2Ogni" label="Numero giorno" style="width: 95%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
            <option value=""></option>
            <option value="primo">primo</option>
            <option value="secondo">secondo</option>
            <option value="terzo">terzo</option>
            <option value="quarto">quarto</option>
            <option value="ultimo">ultimo</option>
          </select>
      </td>
      <td colspan="3">
        <select class="inputNormal" id="vcal_RicMens2OgniGiorno" name="vcal_RicMens2OgniGiorno" label="Giorno" style="width: 100%; font-size:80%" mandatory_enabled="#vcal_Ricorrenza3.checked()">
          <option value=""></option>
          <option value="giorno">giorno</option>
          <option value="giorno lavorativo">giorno lavorativo</option>
          <option value="lunedi">lunedi</option>
          <option value="martedi">martedi</option>
          <option value="mercoledi">mercoledi</option>
          <option value="giovedi">giovedi</option>
          <option value="venerdi">venerdi</option>
          <option value="sabato">sabato</option>
          <option value="domenica">domenica</option>
        </select>
      </td>
      <td colspan="4">
        <p>
          di ogni <input class="inputNormal" id="vcal_RicMens2OgniMesi" name="vcal_RicMens2OgniMesi" style="width: 20%;" label="Numero mesi" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza3.checked()"> mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraInizio" name="vcal_RicMens2OraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
      <td>
        <input class="inputNormal" id="vcal_RicMens2OraFine" name="vcal_RicMens2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza3.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="display:none">
      <td colspan="5">
        <p class="Labelcella">
          Ricorrenza
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Dal giorno (gg/mm)
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno (gg/mm)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr style="display:none">
      <td style="vertical-align: top; width: 4%;">
        <input id="vcal_Ricorrenza4" name="vcal_Ricorrenza" type="radio" value="4"/>
      </td>
      <td>
        <p>
          annuale
        </p>
      </td>
      <td colspan="3">
        <p>
          ogni anni: <input class="inputNormal" id="vcal_RicAnni" name="vcal_RicAnni" style="width: 20%;" label="Numero anni" format="number" maxlength="2" mandatory_enabled="#vcal_Ricorrenza4.checked()"/>
        </p>
      </td>
      <td colspan="3">
       <input class="inputNormal" id="vcal_RicAnniGiornoInizio" name="vcal_RicAnniGiornoInizio" style="width: 100%;" label="Giorno iniziale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
      </td>  
      <td colspan="3">
        <input class="inputNormal" id="vcal_RicAnniOraInizio" name="vcal_RicAnniOraInizio" style="width: 100%;" label="Ora iniziale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="time">
      </td>
      <td>
       <input class="inputNormal" id="vcal_RicAnniGiornoFine" name="vcal_RicAnniGiornoFine" style="width: 100%;" label="Giorno finale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="regular_expression" expression="^([0-2][0-9]|(3)[0-1])(\/)(((0)[0-9])|((1)[0-2]))$"/>
      </td>		  
      <td>
        <input class="inputNormal" id="vcal_RicAnni2OraFine" name="vcal_RicAnni2OraFine" style="width: 100%;" label="Ora finale" mandatory_enabled="#vcal_Ricorrenza4.checked()" format="time">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="14">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3"/>
      </td>
      <td colspan="13">
        <p>
          altro periodo
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="inputNormal" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" style="width: 78%;" label="Altro periodo" mandatory_enabled="#vcal_TipoPeriodo3.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%">
  <i>Esempi di compilazione per periodo ricorrente (*)</i>:<br/>
  esempio ricorrenza settimanale: "<i>ogni <b>2</b> settimane <b>Mar</b> dalle ore <b>17:00</b> alle ore <b>22:00</b></i>"
  <br/>
  esempio ricorrenza mensile: "<i>ogni giorno <b>5</b> ogni <b>3</b> mesi dalle ore <b>17:00</b> alle ore <b>22:00</b></i>"
  <br/>
  esempio ricorrenza mensile: "<i>ogni <b>primo</b> <b>lunedì</b> di ogni <b>2</b> mesi dalle ore <b>17:00</b> alle ore <b>22:00</b></i>
  <br/><span style="display:none">
  esempio ricorrenza annuale: "<i>ogni anni <b>1</b> dal giorno <b>25/12</b> dalle ore <b>12:00</b> al giorno <b>31/12</b> alle ore <b>24:00</b></i>"</span>
</p>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
